@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:100,300,400,500,700,900');
/*------------------------------------base*/
body{
font-family: 'Noto Sans JP', sans-serif;
font-size:100%;
color:#fff;	
text-align: left;
-webkit-text-size-adjust: none;
background: #930000;
background: -moz-linear-gradient(left,  #930000 0%, #d10000 35%, #d10000 65%, #930000 100%);
background: -webkit-linear-gradient(left,  #930000 0%,#d10000 35%,#d10000 65%,#930000 100%);
background: linear-gradient(to right,  #930000 0%,#d10000 35%,#d10000 65%,#930000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#930000', endColorstr='#930000',GradientType=1 );
}
* {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.inner{position:relative;padding: 0;	margin: 0 1em 5em 1em;z-index: 2}
.flex{display:flex; justify-content: space-between; flex-flow:row wrap;}

img{width:100%;height:auto;}
a{color:#0071ba; display:inline-block;
 -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
a:hover{opacity:0.6;}


/* アスタリスク　注釈用 */
ul.ast {	list-style: none;font-size: 90%;line-height: 120%;margin: 10px 0 0 0;text-align: left;}
ul.ast li {	margin: 0 0 5px 0;	padding-left: 1em;	text-indent: -1em;}
ul.ast li:before {	content: "\203b";	color: #fff;}
ul.ast li.red:before {	content: "\203b";	color: #fff;}



/*------------------------------------*/


#header_upper{padding:0.75em;position: absolute;margin:auto;left:0;right:0;top:0;z-index: 1}
#header_upper .inner{justify-content: space-between;z-index:1;}
#logo{width:77px;}


header{ position: relative;text-align: center;}
header h1{position:absolute;top:20%;left:0;right:0;margin:auto;font-size:123%}
h2{font-size:123%;margin:1em 0;font-weight:700;padding:0 0 0.5em 0;border-bottom:1px solid #fff;}



/* footer
================================================== */
footer{
padding:1em 0.5em 0 0.5em;
text-align: center;
color:#fff;
}
footer .inner{align-items: center;justify-content: center;}

footer a{width:77px;}
#copyright{ font-size: 80%;font-weight:200;}


#totop {z-index: 100;
    position: fixed;
    bottom:0em;
    right: 1em;
}
#totop a {
    width: 40px;
    display: block;
}
